TESTING/LIN/serrtsqr.f(3)

NAME
TESTING/LIN/serrtsqr.f

SYNOPSIS

  Functions/Subroutines
subroutine serrtsqr (path, nunit)
DERRTSQR

Function/Subroutine Documentation

  subroutine serrtsqr (character*3 path, integer nunit)

DERRTSQR

Purpose:

     DERRTSQR tests the error exits for the REAL routines
     that use the TSQR decomposition of a general matrix.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file serrtsqr.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.